
Application: gvSIG desktop - gvSIG bugs #4419
problem con abrir el proyecto
10/31/2016 09:34 AM - Piotr Pachół

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) 
Severity: Minor Add-on version:
gvSIG version: 2.3.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No se puede abrir el proyecto .gvsproj que esta creado por la misma version gvSIG 2.3.1.
Adjunto gvSIG.log fichero (numero de linea: 3222).

History
#1 - 10/31/2016 09:38 AM - Piotr Pachół
- File gvSIG.log added

#2 - 06/08/2017 02:29 PM - Álvaro Anguix
- Target version set to 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) 
- Status changed from New to Closed

Este tipo de errores se han solucionado en gvSIG 2.4

Files
gvSIG.log 441 KB 10/31/2016 Piotr Pachół
